Album: Early Access
Date: April 7, 2018
Date Added: April 13, 2023
URLs:
- https://actomega.bandcamp.com/album/early-access
Color: '#db4a4a'
Cover Artists:
- Act Omega
Banner Artists:
- Act Omega
- Niklink (edits for wiki)
Banner Dimensions: 1100x138
Cover Art File Extension: png
Banner File Extension: png
Groups:
- Fandom
Art Tags:
- Calliope
- Dream Bubbles
- Earth
- Prospit
- Trolls' meteor
Commentary: |-
    <i>groeuf:</i>
    tracks for act omega<br>
    those used, unused, and left unfinished

    compiled by groeuf, mastered by dbnet<br>
    special thanks to [[artist:joyfulldreams|Joy]], [[artist:mintsoir|sho]], and [[artist:ostrichlittledungeon|ost]].

    dedicated to Juniper the Spoiler Kitty
---
Track: Year One
Artists:
- dbnet18
Duration: 2:40
URLs:
- https://actomega.bandcamp.com/track/year-one
Referenced Tracks:
- Sburban Jungle
- Courser
- Penumbra Phantasm
- track:im-a-member-of-the-midnight-crew
Sampled Tracks:
- track:im-a-member-of-the-midnight-crew
Lyrics: |-
    Make her a member of the Midnight Crew...
Commentary: |-
    <i>dbnet18:</i>
    Originally titled "OMEGA Anniversary Edition"
---
Track: Cog
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Husr
Duration: 2:08
URLs:
- https://actomega.bandcamp.com/track/cog
Referenced Tracks:
- Atomyk Ebonpyre
- Upward Movement (Dave Owns)
- Cascade (Beta)
- Beatdown (Strider Style)
Sampled Tracks:
- Upward Movement (Dave Owns)
Commentary: |-
    <i>Husr:</i>
    Concerning Time.
---
Track: Blastoff
Suffix Directory: true
Always Reference By Directory: true
Artists:
- dbnet18
- Husr (feat.)
Duration: 2:31
URLs:
- https://actomega.bandcamp.com/track/blastoff
Referenced Tracks:
- Trickster Mode (Blast Off)
- Sburban Jungle
- track:liquid-negrocity
- Penumbra Phantasm
- Cascade (Beta)
- track:MeGaLoVania
Commentary: |-
    <i>dbnet18:</i>
    A track that me and Husr made for Act Omega, but the full version! Special thanks to Husr for composing most of this!
---
Track: Extermination
Suffix Directory: true
Always Reference By Directory: true
Artists:
- Husr
Duration: 2:32
URLs:
- https://actomega.bandcamp.com/track/extermination
Referenced Tracks:
- Sburban Jungle
- Extermination Alpha
- track:carne-vale
- Cascade (Beta)
---
Track: Queen Folly
Artists:
- Rom M
Duration: 1:53
URLs:
- https://actomega.bandcamp.com/track/queen-folly
---
Track: Wicked Witch
Artists:
- Rom M
Duration: 2:43
URLs:
- https://actomega.bandcamp.com/track/wicked-witch
---
Track: Sburban Resolution
Artists:
- ostrichlittledungeon
Duration: 2:50
URLs:
- https://actomega.bandcamp.com/track/sburban-resolution
Referenced Tracks:
- Sburban Jungle
---
Track: Torrent (Bonus)
Directory: torrent
Suffix Directory: true
Artists:
- Husr
Duration: 2:13
URLs:
- https://actomega.bandcamp.com/track/torrent-bonus
Referenced Tracks:
- Cascade (Beta)
- Dance of Thorns
- Upward Movement (Dave Owns)
- Even in Death
- Love You (Feferi's Theme)
- Unite Synchronization
- Black Hole / Green Sun
- Doctor
Sampled Tracks:
- Upward Movement (Dave Owns)
---
Track: Savoir Allegro (Bonus)
Directory: savoir-allegro
Artists:
- Husr
Duration: 1:37
URLs:
- https://actomega.bandcamp.com/track/savoir-allegro-bonus
Referenced Tracks:
- Doctor
- Penumbra Phantasm
---
Track: Extermination Alpha
Artists:
- Husr
Duration: 2:49
URLs:
- https://actomega.bandcamp.com/track/extermination-alpha
Commentary: |-
    <i>Husr:</i>
    Originally made for [Worm](https://parahumans.wordpress.com)
---
Track: Meowlevatorstuck (Cat Tax)
Artists:
- Joyfulldreams
- mintsoir
Duration: 0:56
URLs:
- https://actomega.bandcamp.com/track/meowlevatorstuck-cat-tax
Referenced Tracks:
- Elevatorstuck
Commentary: |-
    <i>Joyfulldreams:</i>
    Originally "Elevatorstuck (With Even More Meows)"
